<resources>

    <!-- Base application theme. -->
    <style name="base_AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/base_colorPrimary</item>
        <item name="colorPrimaryDark">@color/base_colorPrimaryDark</item>
        <item name="colorAccent">@color/base_colorAccent</item>

    </style>

    <!--Dialog样式-->
    <style name="base_DialogBgD" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowSoftInputMode">stateHidden|adjustPan</item>
        <item name="android:windowIsFloating">true</item>
        <!--不设置这个dialog不能横向铺满屏幕,而且还会在最外层自动套一个黑色背景-->
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>

    <style name="SplashTeme" parent="base_AppTheme">
        <item name="android:windowBackground">@drawable/permissionx_ic_install</item>
        <item name="android:windowFullscreen">true</item>
    </style>

    <style name="center_in_out_dialog_style" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/window_center_in</item>
        <item name="android:windowExitAnimation">@anim/window_center_out</item>
    </style>

</resources>
